@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}
html {
	font-size: clamp(13px, 4vw, 20px);
	-webkit-text-size-ajust: 100%;
  font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #1c2f2a;
	width: 100%;
}
@font-face {
  font-display: swap;
  font-family: 'dnp-shuei-mgothic-std';
  font-style: normal;
}
body{
  line-height: 1.5;
  margin: 0;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  margin: 0;
}
figure {
	margin: 0;
}
a {
	text-decoration: none;
	color: #333333;
}
h2, h3{
  text-align: center;
}

/*　ーー　共通　ーー　*/
.bg_logo{
  background: url('../images/bg_logo.webp') repeat;
  background-size: 100%;
  background-position-y: 5%;
  position: relative;
  background-color: #c9caca;
}
.line01, .line02 {
  position: relative;
}
.line01::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 15px;
  background: repeating-linear-gradient(
  -45deg, #ffffff 0 1.414px, transparent 1.414px 5px);
}
.line02::before, .line02::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 15px;
  background: repeating-linear-gradient(
  -45deg, #b3b3b3 0 1.414px, transparent 1.414px 5px);
}
.line02::before{
  top: 0;
}
.line02::after {
  bottom: 0;
}
.inner {
	width: 66%;
	max-width: 900px;
	margin: 0 auto;
  padding-bottom: 50px;
}
.font01{
  font-family: m-plus-1p, sans-serif;
  font-weight: 500;
  font-style: normal;
}
.pink{
  color: #ff99cc;
}
.blue{
  color: #6699cc;
}
section {
	padding: 5% 0;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

/*　ーー　header　ーー　*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999999;
	height: auto;
	margin: 1% 0 0;
}
header .inner{
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
}
header h1 img {
	width: 100%;
  padding-right: 40px;
  height: 57px;
}
header .inner {
	position: relative;
}
header ul.nav{
  display: none;
}
header .openbtn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999999;
  box-shadow: 0 7px 12px -4px #0006;
}
header .humbergar_menu {
	display: none;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: rgba(255,255,255,1);
	width: 90vw;
	max-width: 1200px;
	height: auto;
	border-radius: 30px;
	padding: 30px;
	border: 1px solid #241d1b;
	transition: all 0.5s ease-out;
}
header .humbergar_menu .humbergar_menu_flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
header .humbergar_menu .humbergar_menu_content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin: 20px auto 0;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title {
  position: relative;
  margin: 0 auto 1em;
  text-align: center;
  font-weight: bold;
  font-size: clamp(20px, 6.25vw, 26px);
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
  width: 60%;
  border-right: 1px solid #cccccc;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
  width: 90%;
  margin: 0 0 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title span {
  position: absolute;
  top: 2em;
  left: 50%;
  transform: translateX(-50%);
  font-size: clamp(13px, 4.0vw, 16px);
  font-weight: normal;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
  width: 40%;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name {
  text-align: center;
  padding: 0.2em 1em;
  margin: 0 0 10px;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name a {
  background: #d9c5df52;
  padding: 0.2em 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
  width: 25vw;
  max-width: 200px;
  background: #404040;
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  margin: 0 auto;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure img {
  max-height: 200px;
  margin: 0 auto;
}
header .humbergar_menu .humbergar_nav li {
  width: 90%;
  margin: 0;
}
header .humbergar_menu .humbergar_nav li a {
  display: block;
  width: 100%;
  text-align: center;
  margin: 10px 0;
  background: #f1f1f1;
  color: #000000;
  padding: 10px 0;
}
header .humbergar_menu .humbergar_nav li a:hover {
  color: #000000;
}
header .humbergar_menu .logo{
  display: none;
}
.purchase {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 1%;
  margin: 0 auto 0;
}
.purchase img {
  width: clamp(20px, 6.25vw, 30px);
  padding-right: 0.1em;
  text-align: left;
}
.purchase p {
  width: 25%;
  font-weight: bold;
  text-align: center;
  margin: 20px auto 0;
}
.purchase p.doshisha_marche {
  width: 35%;
  margin: 0;
}
.purchase p.rakuten {
  width: 35%;
  margin: 0;
}
.purchase p.doshisha_marche a {
  display: block;
  width: 100%;
  text-align: center;
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
  background: #404040;
  border-radius: 50px;
  padding: 5% 0;
  border-bottom: none;
}
.purchase p.rakuten a {
  display: block;
  width: 100%;
  text-align: center;
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
  background: #ac3e3e;
  border-radius: 50px;
  padding: 5% 0;
  border-bottom: none;
}
.purchase p.doshisha_marche a:hover, .purchase p.rakuten a:hover {
	opacity: 0.5;
}

/*　ーー　main_image　ーー　*/
.main_image{
  position: relative;
  height: 120vh;
  background: url("../images/bg_main.webp") no-repeat top;
  background-size: cover;
  overflow: hidden;
}
.main_image .ribbon{
  position: absolute;
  top: 0;
  left: 5%;
  width: clamp(60px, 20vw, 7%);
}
.main_image h1{
  position: absolute;
  width: 38%;
  top: 18%;
  left: 10%;
  z-index: 2;
}
.main_image .pkg{
  position: absolute;
  width: 30%;
  left: 10%;
  bottom: 7%;
}
.main_image .gorilla{
  position: absolute;
  width: 35%;
  right: 12%;
  bottom: -1px;
  z-index: 3;
}
.main_image .limited{
  position: absolute;
  width: 20%;
  bottom: 5%;
  left: 30px;
}

/*　ーー　catch　ーー　*/
.catch{
  padding: 50px 0;
}
.catch figure{
  width: 50%;
  margin: 0 auto;
}

/*　ーー　feature　ーー　*/
#feature .youtube{
  margin-bottom: 60px;
}
#feature .youtube lite-youtube{
  margin: 0 auto;
  border: 10px solid #ffffff;
}
#feature figure img{
  width: 100%;
}
#feature .inner {
  background: #ffffff;
  margin-bottom: 50px;
  position: relative;
}
#feature h2{
  font-size: clamp(22px, 5vw, 42px);
  color: #f90d11;
}
#feature .lead{
  color: #f90d11;
  font-weight: 600;
  text-align: center;
}

/* type_a */
#feature .type_a h2{
  margin: 50px auto 25px;
}
#feature .type_a h2 .num{
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
#feature .type_a h2 .num span{
  font-size: clamp(60px, 16vw, 160px);
  font-weight: 400;
}
#feature .type_a .lead{
  font-size: clamp(16px, 4.5vw, 30px);
  margin-top: 50px;
}
#feature .type_a .txt_box{
  width: 65%;
  text-align: center;
  padding: 40px 0;
  font-size: clamp(14px, 4vw, 22px);
  line-height: 2;
  margin: 40px auto;
}
#feature .type_a .txt_box span{
  background-color: #f90d11;
  color: #ffffff;
  margin-right: 5px;
  padding: 0 10px;
}
#feature .type_a .effect{
  padding: 0 100px 40px;
}

/* type_b */
#feature .type_b .img_g{
  width: 20%;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: -15px;
  padding-left: 10px;
}
#feature .type_b h2{
  margin: 10px auto 0;
  font-weight: 600;
  padding-right: 30px;
  padding-top: 160px;
}
#feature .type_b h2 + figure{
  width: 70%;
  margin: 0 auto;
}
#feature .type_b h3{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-size: clamp(20px, 5vw, 28px);
  margin-top: 40px;
}
#feature .type_b h3 span{
  display: inline-block;
  padding: 6px;
  background-color: #f90d11;
  color: #ffffff;
  line-height: 1;
}
#feature .type_b h4{
  background-color: #f90d11;
  color: #ffffff;
  font-size: clamp(16px, 4vw, 24px);
  text-align: center;
  padding: 10px 0;
}
#feature .type_b .content{
  width: 80%;
  margin: 30px auto;
  border: 3px #f90d11 solid;
}
#feature .type_b .content .img{
  width: 80%;
  margin: 0 auto 60px;
}
#feature .type_b .content .flex_box{
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 40px;
}
#feature .type_b .content .flex_box .f_txt{
  flex: 1;
  color: #717071;
  font-size: clamp(14px, 4vw, 22px);
}
#feature .type_b .content .flex_box .f_txt .lead{
  font-size: 120%;
  margin-bottom: 10px;
}
#feature .type_b .content .flex_box .f_img{
  max-width: 300px;
}
#feature .type_b .content .fuji{
  display: flex;
  gap: 20px;
  padding: 0 40px 50px;
}
#feature .type_b .content .fuji .f_img{
  width: 300px;
}
#feature .type_b .content .fuji .f_txt{
  font-size: clamp(12px, 3vw, 18px);
  color: #717071;
  font-weight: 400;
}
#feature .type_b .content .block_box{
  padding: 40px;
  text-align: center;
}
#feature .type_b .content .block_box figure{
  margin-bottom: 30px;
}
#feature .type_b .content .block_box ol{
  counter-reset: num;
}
#feature .type_b .content .block_box ol li{
  counter-increment: num;
  display: flex;
  align-items: center;
  gap: 8px;
  color: #717071;
  font-size: clamp(16px, 4vw, 24px);
  margin-bottom: 5px;
}
#feature .type_b .content .block_box ol li p{
  margin: 0;
}
#feature .type_b .content .block_box ol li span{
  color: #f90d11;
}
#feature .type_b .content .block_box ol li::before {
  content: counter(num);
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: #f90d11;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
}
#feature .type_b .content .block_box .lead{
  font-size: clamp(18px, 5vw, 40px);
  margin-bottom: 10px;
}
#feature .type_b .icon{
  width: 60px;
  margin: 0 auto;
}
#feature .type_b .attention{
  width: 80%;
  text-align: right;
  margin: 0 auto;
  font-size: clamp(12px, 3vw, 16px);
  margin: -15px auto 20px;
}
#feature .type_b .fukidashi{
  width: 60%;
  margin: 40px auto 0;
}

/* type_c */
#feature .type_c .lead{
  font-size: clamp(16px, 4.5vw, 26px);
  margin-top: 40px;
}

#feature .parallax{
  position: relative;
  height: 800px;
  overflow: hidden;
  clip-path: inset(0);
  margin-bottom: 80px;
  display: grid;
  place-items: center;
}
#feature .parallax .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100svh;
  background: url("../images/bg_high_power.webp") no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
#feature .parallax p{
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  align-self: start;
  font-size: clamp(18px, 4vw, 50px);
  color: #f90d11;
  text-shadow:
    3px  3px 3px #fff,
   -3px  3px 3px #fff,
    3px -3px 3px #fff,
   -3px -3px 3px #fff,
    3px  0   3px #fff,
   -3px  0   3px #fff,
    0    3px 3px #fff,
    0   -3px 3px #fff,
    0    0   6px #fff;
}

/*　ーー　lineup　ーー　*/
#lineup{
  padding-top: 0;
}
#lineup .inner{
  padding-bottom: 0;
}
#lineup h2{
  font-size: clamp(30px, 8vw, 50px);
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 5px;
}
#lineup ul.lineup{
  margin: 20px 0 40px;
}
#lineup ul.lineup li{
  background-color: #ffffff;
  border-radius: 20px;
  padding: 30px;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 30px;
  gap: 80px;
  align-items: center;
}
#lineup ul.lineup li figure{
  width: 50%;
}
#lineup ul.lineup li p{
  font-size: clamp(14px, 3.3vw, 18px);
  line-height: 1.6;
}
#lineup ul.lineup li p .ttl{
  display: block;
  font-size: clamp(16px, 4vw, 20px);
  font-weight: 600;
}
#lineup ul.lineup li p .ttl small{
  font-weight: 500;
  padding-left: 5px;
}
a.cart {
  display: block;
  background: #000000;
  color: #ffffff;
  border-radius: 50px;
  padding: 10px 30px;
  width: 170px;
  margin-top: 10px;
  text-align: center;
}
a.cart img{
  padding-right: 10px;
  vertical-align: middle;
}
a.cart:hover{
  opacity: 0.5;
}

/*　ーー　spec　ーー　*/
#spec h2{
  color: #f90d11;
  font-size: clamp(30px, 8vw, 50px);
  letter-spacing: 5px;
  font-weight: 600;
  margin-bottom: 60px;
}
#spec h3{
  font-size: clamp(18px, 4vw, 22px);
  margin-bottom: 10px;
  text-align: left;
}
#spec h3 span{
  font-size: 70%;
  padding-left: 5px;
}
#spec .flex_box{
  display: flex;
  justify-content: space-around;
  margin-bottom: 50px;
}
#spec .flex_box .spec{
  width: 48%;
}
#spec .flex_box figure{
  width: 70%;
  margin: 0 auto;
}
#spec .note{
  font-size: clamp(14px, 3vw, 16px);
  color: #717071;
  line-height: 2;
  background-image: repeating-linear-gradient(to bottom, transparent 0, transparent calc(2em - 1px), #ccc calc(2em - 1px), #ccc 2em);
}
#spec .note p {
  margin: 0;
  line-height: 2;
}
#spec .note .row {
  display: grid;
  grid-template-columns: max-content 1fr;
}
#spec .note .row span:first-child{
  white-space: nowrap;
}
#spec .care{
  padding: 3% 5%;
  border: 2px solid #cccccc;
  font-size: clamp(14px, 3vw, 16px);
}
#spec .care span{
  font-size: clamp(14px, 4vw, 18px);
  color: #f90d11;
}

.purchase_promotion {
  width: 90vw;
  max-width: 780px;
  position: fixed;
  left: 50%;
  bottom: -4%;
  transform: translateX(-50%);
  background: #ffffff;
  box-shadow: 0 7px 12px -4px #0006;
  border-radius: 10px;
  margin: 50px auto;
  opacity: 0;
  transition: all 0.5s ease-out;
  z-index: 999999;
}
.purchase_promotion.scroll_view {
  opacity: 1;
}
.purchase_promotion .flex_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 1%;
  margin: 2% auto;
}
.purchase_promotion p {
	width: 35%;
	line-height: 50px;
	text-align: center;
	font-size: clamp(15px, 4.6vw, 22px);
	font-weight: bold;
	color: #000000;
	-webkit-text-fill-color: #000000;
	margin: 0;
}
.purchase_promotion p a img {
	padding-right: 0.5em;
	text-align: left;
}
.purchase_promotion p.doshisha_marche {
	width: 23%;
	line-height: 1.0;
}
.purchase_promotion p.rakuten {
	width: 23%;
	line-height: 1.2;
}
.purchase_promotion p.doshisha_marche a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #404040;
	background-size: 15%;
	border-radius: 50px;
	padding: 5%;
}
.purchase_promotion p.rakuten a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #ac3e3e;
	background-size: 15%;
	border-radius: 50px;
	padding: 5%;
}
.purchase_promotion p.doshisha_marche a:hover,.purchase_promotion p.rakuten a:hover {
	opacity: 0.5;
}
.lineup_box h4{
  font-weight: bold;
}

footer {
	position: relative;
	background: #231815;
	text-align: center;
	z-index: 50;
	padding: 3% 0 5%;
}
footer img {
	max-width: 250px;
	width: 50%;
	color: #ffffff;
	margin: 0 auto;
}
footer p {
	color: #ffffff;
	font-size: clamp(10px, 3.1vw, 14px);
	margin: 0 auto 3%;
}

@media screen and (max-width: 1366px) {
  .main_image{
    height: 80vh;
  }
  #feature .type_b .content .flex_box .f_img{
    width: 30%;
  }
 #feature .parallax {
    height: 450px;
  }
	.purchase_promotion p.doshisha_marche {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
	.purchase_promotion p.rakuten {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
}
@media (orientation: portrait) and (min-width: 768px) {
  .main_image{
    height: 55vh;
  }
  .inner{
    width: 80%;
  }

}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  section{
    padding: 10% 0;
  }
  .line01::before {
    height: 10px;
    background: repeating-linear-gradient(
    -45deg, #ffffff 0 1px, transparent 1px 3.2px);
  }
  .line02::before, .line02::after {
    height: 10px;
    background: repeating-linear-gradient(
    -45deg, #b3b3b3 0 1px, transparent 1px 3.2px);
  }
  h2{
    letter-spacing: 0;
    line-height: 1.3;
  }
  header .humbergar_menu {
    width: 98vw;
    padding: 20px;
  }
  header .humbergar_menu .humbergar_menu_flex {
    display: block;
    justify-content: center;
    align-items: center;
  }
  header .humbergar_menu .purchase {
    margin: 20px auto 0;
    max-width: 360px;
  }
  header .humbergar_menu .purchase p.doshisha_marche {
    width: 49%;
    margin: 0 auto;
  }
  header .humbergar_menu .purchase p.rakuten {
    width: 49%;
    margin: 0 auto;
  }
	.purchase_promotion p:first-of-type {
		width: 100%;
	}
  header .humbergar_menu .humbergar_menu_content {
    display: block;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #cccccc;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
    margin: 0 auto 1em;
  }
  header .humbergar_menu .humbergar_nav li {
    margin: 0 auto;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
    width: 98%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    margin: 20px auto 0;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
    margin: 0;
  }
  .inner{
    width: 90%;
  }
  .main_image {
    background: url("../images/bg_main_sp.webp") no-repeat top;
    background-size: cover;
    padding: 40px 0;
    height: 90vh;
  }
  .main_image .logo{
    width: 20vw;
    top: 10px;
    left: 10px;
  }
  .main_image h1{
    width: 75vw;
    top: 27%;
    left: 50%;
    transform: translateX(-50%);
  }
  .main_image .pkg{
    width: 25vw;
    left: 5%;
  }
  .main_image .gorilla{
    width: 72vw;
    right: 3%;
  }
  .catch{
    padding: 25px 0;
  }
  .catch figure{
    width: 90%;
  }
  #feature .youtube{
    width: 80%;
    margin: 0 auto 40px;
  }
  #feature .youtube lite-youtube{
    border: 5px solid #ffffff;
  }
  #feature figure{
    width: 100%;
  }
  #feature .inner{
    margin-bottom: 30px;
    padding-bottom: 40px;
  }
  #feature .type_a h2{
    margin: 35px auto 20px;
  }
  #feature .type_a h2 .num{
    gap: 5px;
  }
  #feature .type_a .txt_box{
    width: 80%;
    margin: 25px auto 0;
    padding: 30px 0;
  }
  #feature .type_a .lead{
    margin-top: 30px;
  }
  #feature .type_a .effect{
    padding: 30px 20px 0;
  }
  #feature .type_b .img_g{
    width: 130px;
  }
  #feature .type_b h2{
    padding-right: 10px;
    padding-top: 110px;
  }
  #feature .type_b h2 + figure{
    width: 80%;
    margin-top: 5px;
  }
  #feature .type_b h3{
    margin-top: 30px;
  }
  #feature .type_b .content{
    width: 90%;
    margin: 20px auto;
  }
  #feature .type_b .content .img{
    margin: 10px auto 40px;
  }
  #feature .type_b .content .flex_box{
    display: block;
    padding: 20px;
  }
  #feature .type_b .content .flex_box > .f_img{
    width: 100%;
    margin-top: 20px;
  }
  #feature .type_b .content .fuji{
    padding: 0 20px 30px;
  }
  #feature .type_b .content .block_box{
    padding: 20px;
  }
  #feature .type_b .content ol li::before{
    width: 22px;
    height: 22px;
    font-size: 14px;
  }
  #feature .type_b .content .block_box .lead{
    margin-bottom: 5px;
  }
  #feature .type_b .content .block_box figure{
    margin-bottom: 20px;
  }
  #feature .type_b .icon{
    width: 40px;
  }
  #feature .type_c{
    padding-bottom: 20px;
  }
  #feature .type_c .lead{
    margin-top: 20px;
  }
  #feature .type_b .attention{
    width: 90%;
    margin-top: -10px auto 0;
  }
  #feature .type_b .fukidashi{
    width: 85%;
    margin-top: 30px;
  }
  #feature .parallax {
    height: 300px;
    margin-bottom: 50px;
  }
  #feature .parallax .bg {
    background-image: url("../images/bg_high_power_sp.webp");
    background-position: center;
  }
  #feature .parallax p{
    font-weight: 600;
    text-shadow:
      2px  2px 3px #fff,
     -2px  2px 3px #fff,
      2px -2px 3px #fff,
     -2px -2px 3px #fff,
      2px  0   3px #fff,
     -2px  0   3px #fff,
      0    2px 3px #fff,
      0   -2px 3px #fff;
  }
  #lineup{
    padding-top: 0;
  }
  #lineup h2{
    letter-spacing: 1px;
  }
  #lineup ul.lineup li{
    display: block;
    padding: 20px;
  }
  #lineup ul.lineup li figure{
    width: 100%;
    margin-bottom: 10px;
  }
  #lineup ul.lineup li p{
    text-align: center;
  }
  a.cart {
    margin: 10px auto 0;
    max-width: 60%;
  }
  #spec h2{
    margin: 15px 0 30px;
  }
  #spec .flex_box{
    display: block;
  }
  #spec .flex_box .spec{
    width: 90%;
    margin: 0 auto 40px;
  }
  #spec .flex_box figure{
    width: 60%;
  }
  #spec .care{
    padding: 6% 8%;
  }
  footer{
    padding-bottom: 140px;
    padding-top: 7%;
  }
  footer img{
    width: 40%;
  }
}

@media screen and (max-width: 480px) {
	header .humbergar_menu .humbergar_nav li.purchase {
		margin: 0px auto;
	}
}

.purchase, .purchase_promotion{
  display: none;
}